DELETE FROM T_HBSS_PERMAUTHCONFIG WHERE FID=965297677199823872;
 INSERT INTO T_HBSS_PERMAUTHCONFIG(FID,FNUMBER,FNAME,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FSIMPLENAME,FDESCRIPTION,FPAGETYPE,FISCONTROLADMINORG,FADMINORGFILTERFIELD,FISCONTROLEMPGRP,FEMPGRPFILTERFIELD,FENTITYNUMBER,FISCONTROLBU,FBUFILTERFIELD,FISADMINORGFILTERENABLED,FQUERYENTITYNUMBER,FFILTERSCOPE)
 VALUES(965297677199823872,' ','ODAOM小组成员表单',' ',1,1,'1',{ts'2020-08-24 20:33:45'},{ts'2020-08-24 20:34:10'},965297677199823872,0,null,0,'1',' ',' ','form','0',' ','0',' ','odaom_grouppersonform','0',' ','0',' ','3');
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='1/JMPN97KILY';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1/JMPN97KILY',965297677199823872,'zh_CN','ODAOM小组成员表单',' ',' ');
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='1/JMPN97KILZ';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1/JMPN97KILZ',965297677199823872,'zh_TW','ODAOM小組成員表單',' ',' ');
 